summaryrefslogtreecommitdiffstats
path: root/bin/ebuild.sh
diff options
context:
space:
mode:
authorZac Medico <zmedico@gentoo.org>2011-09-11 17:56:57 -0700
committerZac Medico <zmedico@gentoo.org>2011-09-11 17:56:57 -0700
commit80737f32ff8bcebe327821243594d17bd4f79fdd (patch)
tree7fc92c2d60e5602ba2eeca97c1ddb798c0413da0 /bin/ebuild.sh
parent29cc214d53c7babfa825c7a07cc8d58b4fe5da95 (diff)
downloadportage-80737f32ff8bcebe327821243594d17bd4f79fdd.tar.gz
portage-80737f32ff8bcebe327821243594d17bd4f79fdd.tar.bz2
portage-80737f32ff8bcebe327821243594d17bd4f79fdd.zip
isolated-functions.sh: split save-ebuild-env.sh
Diffstat (limited to 'bin/ebuild.sh')
-rwxr-xr-xbin/ebuild.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index 1cb9269df..1d014167a 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -20,6 +20,7 @@ source "${PORTAGE_BIN_PATH}/isolated-functions.sh" || exit 1
if [[ $EBUILD_PHASE != depend ]] ; then
source "${PORTAGE_BIN_PATH}/phase-functions.sh" || die
+ source "${PORTAGE_BIN_PATH}/save-ebuild-env.sh" || die
source "${PORTAGE_BIN_PATH}/phase-helpers.sh" || die
source "${PORTAGE_BIN_PATH}/bashrc-functions.sh" || die
else